Subject: Re: bug#71386: 29.1; Frame is auto-deleted even when it has multiple tabs

From: Juri Linkov <[email-masked]>
Date: Mon, 31 Mar 2025 20:40:48 +0300

> [The patch probably needs to be rebased on master but I was able to apply
> it by hand, I think.]

Now I pushed the current patch, together with the new tests
that cover its 'quit-restore' logic in test/lisp/tab-bar-tests.el.

Could you please write a new test that will contain a sequence of
function calls that implement the logic of your configuration.

Then we could see how to improve the window functions
to pass the tests.